@import "../variables";

/* purgecss start ignore */
.homepage {
  &-projects {
    padding-top: 8rem;
    background-color: #000;

    .project:not(:last-of-type) {
      margin-bottom: 8rem;

      @media screen and (max-width: 768px) {
        margin-bottom: 2rem;
      }
    }
  }

  .VueCarousel {
    .VueCarousel-dot-container {
      margin-top: 0 !important;

      .VueCarousel-dot {
        margin-top: 0 !important;
      }
    }
  }
}

html,
body {
  overflow-x: hidden;
}

body {
  overflow: hidden !important;
}

/* purgecss end ignore */